<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <h4>بناء السلام الاستراتيجي</h4>

    <h3>الفصل 3: تحويل النزاعات وإقامة الروابط بين الجهات الداخلية والخارجية والمفسدين</h3>
    <p>تبحث هذه الدورة في كيف يجب أن يعمل (أو يجب ألا يعمل) بناة السلام الاستراتيجي مع الأفراد والمنظمات والمؤسسات من داخل منطقة النزاع وتوصيلهم بأولئك الذين يتدخلون من الخارج أو يقدمون دعمًا. بالإضافة إلى ذلك فإنها تتناول مشكلة المفسدين الذين قد يعيقون عملية السلام سواء بقصد أو بدون قصد.</p>
    <img src="../Chapter 1/Files/Badge-Online-Strategic-Peacebuilding.png" alt="">

    <h4>الصفحات</h4>


    <ul>
        <li><p> بناء أسس متينة للسلام </p></p></li>
        <li><p><a href="../Chapter 3/3.1.html"> تحول النزاع بوصفه حجر الزاوية </a></p></li>
        <li><p><a href="../Chapter 3/3.2.html"> تنظيم الأشخاص والمنظمات لبناء السلام </a></p></li>
        <li><p><a href="../Chapter 3/3.3.html"> مساعدة المؤسسات الرئيسية في الظهور [معاودة الظهور] </a></p></li>
        <li><p><a href="../Chapter 3/3.4.html"> التعامل مع معارضي السلام </a></p></li>
        <li><p><a href="../Chapter 3/3.5.html"> تأسيس شبكات العلاقات التي تدعم السلام </a></p></li>
        <li><p><a href="../Chapter 3/3.6.html"> التعامل مع الضغط الناتج عن بناء السلام </a></li>
        <li><p><a href="../Chapter 3/3.7.html"> اسأل المحاضر </a></p></li>
        <li><p><a href="../Chapter 3/3.8.html"> انطباعات </a></p></li>
    </ul>

    <h4>الأهداف التعليمية</h4>

    <ul>
        <li><p> التمييز بين تسوية النزاعات وتحويل النزاعات؛ </p></li>
        <li><p> توضيح الاحتياجات من إقامة روابط بين الجهات الداخلية والخارجية؛ </p></li>
        <li><p> تحليل المصالح المتضاربة في جهود بناء السلام والنهج المتبعة في ذلك؛ </p></li>
        <li><p> شرح دور المفسدين والروابط في تحويل النزاع؛ </p></li>
        <li><p> وصف مختلف أنواع المفسدين والروابط؛ </p></li>
        <li><p> اقتراح طرق مختلفة للتعامل مع المفسدين؛ </p></li>
        <li><p> وتحديد الفرص المتاحة للتعاون بين القطاعات في جهود بناء السلام. </p></li>
    </ul>

    <h1>محاضر الفصل 3 </h1>
    <strong>جورج لوبيز</strong>
        <p>القس ثيودور م. هيسبورغ، من جماعة الصليب المقدس (C.S.C)، أستاذ فخري في دراسات السلام، ونائب سابق لرئيس الأكاديمية في معهد السلام الأمريكي</p>
        <img src="../Chapter 1/Files/George-Lopez-pf.jpeg" alt="">

    <h2>المكونات المترابطة لبناء السلام الاستراتيجي</h2>

    <strong>استماع</strong>
    <P><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/343942496&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></P>

    <strong>نص مكتوب</strong>
    <p> أريد أن أركز في هذه المحاضرة على ثلاثة أجزاء مترابطة وهامة مكونة لبناء السلام الاستراتيجي. الجزء الأول هو حجر الأساس الهام جدًا للانتقال من الطرق التقليدية لتسوية الصراعات إلى عملية تحويل الصراعات وأساليبها، والسبب وراء قيامنا بذلك. أود التحدث بعد ذلك عن تحديد الحاجة إلى وضع أبعاد محددة للعلاقات مع الجهات الداخلية / الخارجية والروابط التي نبنيها، بناء على بعض الملاحظات التي قمنا بتوضيحها في المحاضرات السابقة. وأخيرًا، أود التحدث عن ضرورة تعرف بناة السلام الاستراتيجي على ما يطلق عليهم مفسدين عملية السلام ومحاولة التعامل معهم، ودور المفسدين في التحولات المجتمعية للسلام التي تُعد في غاية الأهمية.</p>

    <p>بالإضافة إلى أنني أود أن أوضح الفرق بين المفسدين وما يطلق عليهم الروابط في مشروع بناء السلام. الروابط هم الذين قد لا يعتبرون أنفسهم في الأساس فعالين بشكل كبير بالنسبة لعملية بناء السلام، حيث أنهم مقيدين أكثر بمهنهم أو باهتماماتهم المهنية وأنهم يشاركون على ما يبدو في ازدهار المجتمع بأساليب أخرى، بدلاً من أن يكون لديهم صلة بالسلام، إلا أن الجمع بين الجهات الداخلية والخارجية على وجه التحديد وتعريفنا الخاص بالفئات الوظيفية الضرورية لبناء السلام يجعلهم مرتبطين بهذه العملية إلى حد كبير. قد يؤدي ذلك أيضًا – في بعض المواقف- إلى زيادة جداول الأعمال المتنافسة بين الجهات الداخلية والخارجية والمجموعات المندرجة ضمن الفئات الوظيفية. نريد أن نتحدث عن كيفية دمج هؤلاء وكيف ستصبح آلية ديناميكية خلاقة في عملية تحويل الصراع، ولنبدأ بما يطلق عليه حجر الأساس لبناء السلام الاستراتيجي، وهو مساعدة المجتمع والجهات الفاعلة في الصراع على الانتقال من الأشكال التقليدية لتسوية الصراعات إلى تحويل الصراعات. </p>


    <h2>بث صوتي لضيف خبير تسجيل صوتي للضيف الخبير: جيف هيلسنج، مساعد نائب رئيس معهد السلام الأمريكي، حول "هل يلزم وضع تعريف موحد لبناء السلام"؟ استمع إلى الحلقة كاملة من "The Peace Frequency هنا.</h2>

    <p> جيف هيلسنج حول "هل يلزم وضع تعريف موحد لبناء السلام؟ </p>
    جيفري هيلسنج / نائب الرئيس بالنيابة / معهد السلام الأمريكي

    <p><iframe width="100%" height="166" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A%2F%2Fapi.soundcloud.com%2Ftracks%2F213818386&color=7dbeca&auto_play=false&hide_related=true&show_comments=false&show_user=true&show_reposts=false"></iframe></p>

    <p> صورة من موقع Flicker مصدرها ClubhouseStudio. </p>


    <h2>نشاط</h2>

    <p> هل يمكنك تقديم مثالاً محدداً للتسوية الناجحة للنزاع؟ وما هي العوامل التي أسهمت في نجاحه؟ وهل يمكنك تقديم مثال محدد للتحويل الناجح للنزاع؟ وما هي العوامل التي تعتقد أنها ساهمت في هذا التحويل؟ </p>

    <a href='../Chapter 3/3.0.1 - Discussion activity.html'>انضم للمناقشة</a>

    <img src="../Chapter 1/Files/Discussions-Icon-2.png" alt="" />

</div>